print("import: 'khmer'")
import khmer

print("import: 'khmer.kfile'")
import khmer.kfile

print("import: 'khmer.khmer_args'")
import khmer.khmer_args

print("import: 'khmer.utils'")
import khmer.utils

